Microsoft Visual Studio Solution File, Format Version 7.00
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "XMLBatchInsert", "XMLBatchInsert.vbproj", "{B5ED36F2-91BF-4F3A-AA35-476C235E8DCC}"
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		ConfigName.0 = Debug
		ConfigName.1 = Release
	EndGlobalSection
	GlobalSection(ProjectDependencies) = postSolution
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{B5ED36F2-91BF-4F3A-AA35-476C235E8DCC}.Debug.ActiveCfg = Debug|.NET
		{B5ED36F2-91BF-4F3A-AA35-476C235E8DCC}.Debug.Build.0 = Debug|.NET
		{B5ED36F2-91BF-4F3A-AA35-476C235E8DCC}.Release.ActiveCfg = Release|.NET
		{B5ED36F2-91BF-4F3A-AA35-476C235E8DCC}.Release.Build.0 = Release|.NET
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
